program Demo;

uses
  Forms,
  untDemo in 'untDemo.pas' {frmDemo},
  untMemo in 'untMemo.pas' {frmMemo},
  FeedForDev in '..\FeedForDev.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfrmDemo, frmDemo);
  Application.CreateForm(TfrmMemo, frmMemo);
  Application.Run;
end.
